<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b430373b3c219c8d6caa70a32e24800">
  <dict>
    <!--2022-05-24 10:49:01.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:49:01.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:49:01.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:49:01.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911,2+131,4+132</string>
    <!--2022-05-24 10:49:01.000-->
    <string key="virtualnet_operatorname">FALABELLA</string>
    <!--2022-05-24 10:49:01.000-->
    <string key="voicemail_carrier">Falabella</string>
    <!--2022-05-24 10:49:01.000-->
    <string key="voicemail_number">+56952800500</string>
    <!--2022-05-24 10:49:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
